@charset "utf-8";
/* CSS Document */
html{min-height:100%; height:100%; overflow: -moz-scrollbars-vertical; overflow-y: scroll;}
body{min-width:960px; overflow:hidden; margin:0;	font-size: 14px; font-family: "Arial"; background: url(images/theme/sayfabg.jpg) #ada286;}
p{ margin:0px;}
table{color: #333;	text-decoration: none;	font-size: 12px; font-family: "Arial"; font-weight: normal; line-height:150%}
a { color: #e1d8ba; text-decoration: none; font-size:12px; font-family: Arial; font-weight: normal }
h1{ font-family: "Swis721 LtCn BT"; font-size:30px; line-height:30px; font-weight:400; color:#e1d8ba; padding:0 0 10px 0; margin:0;}
h2{ font-family: "Swis721 LtCn BT"; font-size:18px; line-height:18px; font-weight:400; color:#e1d8ba; padding:0 0 10px 0; margin:0;}
.content_wrap {position:relative;z-index:889;top:0px; margin:0px; padding:0px;}
.form_txt { color: #fff; text-decoration: none; font-size:12px; font-family: Arial; font-weight: normal; background:url(images/theme/resim_bg.png);  border:1px solid #554833; }
.form_yazi {color: #fff;	text-decoration: none;	font-size: 12px; font-family: "Arial"; font-weight: normal;}
.form_btn { overflow:visible; width:auto; background:url(images/theme/btn.png) repeat-x; border:1px solid #e4b160; padding:2px 15px; color:#e1d8ba; font:bold 14px arial, sans-serif !important; cursor:pointer; text-align:center; vertical-align:middle;line-height:18px; height:30px;   }
.yazi01 {color: #ffffff; text-decoration: none; font-size: 13px; font-family: "Arial"; font-weight: normal; line-height:150%}
.yazi02 {color: #ffffff; text-decoration: none; font-size: 14px; font-family: "Arial"; font-weight: bold; margin:0px;}
.yazi03 {color: #cc0000; text-decoration: none; font-size: 12px; font-family: "Arial"; font-weight: bold;}
.menu01 {color: #e1d8ba; text-decoration: underline; font-size: 13px; font-family: "Arial"; font-weight: normal;}
.menu01:link { color: #e1d8ba; text-decoration: underline}
.menu01:hover { color: #5f381c; text-decoration: underline}


#slider_wrapper{ position:absolute;top:0px;left:0px;margin-bottom:0px;width:100%;overflow:hidden; height:540px;}
#animasyon_container{position:relative;top:0;left:50%;width:1100px;height:540px;background:url(images/theme/loader.gif) no-repeat 50% 50%;margin:0 0 0 -550px;}
#makine{ position:absolute; margin:0px; padding:0px; top:0px; left:0px; width:532px; height:343px; background:url(images/theme/slider_makine.png) no-repeat; z-index:5;}
#fotograf{ position:absolute; margin:0px; padding:0px; top:80px; left:360px; width:584px; height:460px; background:url(images/theme/slider_foto.png) no-repeat;}
#social_container{ position:absolute; width:980px; height:40px; top:150px; left:60px; background:url(images/theme/manset_siyah_bg.png);}
#social { position: relative; float:right; height:40px; line-height:40px; right:10px; top:0px; margin:0px; padding:0px;}
#ana_container{ position:relative; width:980px; margin:0 auto; z-index:6; }
#logo_container{ width:100%; height:205px;}
#logo{ position:relative; width:249px; margin:0 auto; top:15px;}
#sol_container{ position:relative; margin-top:130px; width:240px;}
#orta_container{ position:relative; margin-top:350px; width:740px;}


/*::::: Slider Feature List  :::::*/
div#feature_list { width:505px; height:348px;  position:relative; top:162px; left:409px;  margin: 0px 0 0 0; padding:0; z-index: 1;}
div#feature_list ul {position: absolute; list-style: none; padding: 0; margin: 0;}
ul#tabs { float:left; position:relative; margin:0px; padding:0; bottom:0px; width:100%; height:25px;}
ul#tabs li { width:25px; font-size: 14px; font-family: Arial; background-position:right; background-repeat:no-repeat;	 list-style:none; float:left; margin:0; padding:0 2px 0 0; line-height:25px; height:25px;}
ul#tabs li:hover { width:25px; font-size: 14px; font-family: Arial; background:url(images/theme/menu_seperator.png); background-position:right; background-repeat:no-repeat;	 list-style:none; float:left; margin:0; padding:0 2px 0 0; line-height:25px; height:25px;}
ul#tabs li a {text-transform:none; font-family:sans-serif; font-weight:bold; font-style:normal; text-align:center; font-size:14px; color:#FFF; display:block; line-height:25px; height:25px; margin:0; padding:0;}
ul#tabs span { float:left; width:25px; line-height:25px; height:25px;}
ul#tabs span:hover, #nav span.aktif {}
ul#tabs li a.current {}
ul#tabs li a.current:hover { text-decoration: none; cursor: pointer;}
ul#tabs li a.current h3 { color:#000; }
ul#output { left: 0; width: 505px; height: 348px; position: relative;}
ul#output li { position: absolute; width: 505px; height: 348px; padding:0px; margin:0px;}
ul#output h1 { position: absolute; bottom:0px; margin-bottom:30px; right:0px; margin-right:15px;  background:url(images/theme/manset_siyah_bg.png); color:#fff; line-height:125%; padding:10px 15px; font-size:24px; font-weight:bold; font-family: "Swis721 LtCn BT";}
ul#output h2 {position: absolute; bottom:0px; margin-bottom:30px; right:0px; margin-right:15px; background:url(images/theme/manset_beyaz_bg.png); color:#000; padding:5px 10px; font-size:16px; font-weight:bold; font-family: "Arial";}

/*::::: YAN   MENÜ :::::*/
#yanmenu ul{position:relative; margin:10px 0 0 0px; padding:0 0 0 0px;float:left; width:220px;}
#yanmenu li{list-style:none; margin:0; padding:0 0px 0 5px; height:30px; line-height:30px; border-bottom:1px solid #bdb498;}
#yanmenu li:hover{background:url(images/theme/manset_siyah_bg.png);}
#yanmenu li a{padding:0 0px 0 15px; height:30px; line-height:30px; display:block; border-bottom:1px solid #bdb498; background:url(images/theme/link_ico.png) left center no-repeat; color: #fff; text-decoration: none; font-size:14px; font-family: Arial; font-weight: normal}


/*::::: PIROBOX RULES::::::::*/
.piro_overlay { position: fixed; _position: absolute; top: 0; left: 0; width: 100%; height: 100%; background:#000; display: none; z-index:99997; }

.loading span{position:absolute;top:50%;left:50%;margin-top:-15px;margin-left:-15px;width:30px;height:30px;display:block;z-index:100008; background:none }
.loading span span{position:absolute; display:block; width:30px;height:30px; z-index:100009;background: url(images/theme/ajax-loader.gif) center center no-repeat!important;background: url(images/theme/ajax-loader.gif) center center no-repeat;}

.caption{position:absolute;bottom:0;left:0;margin:0;display:block; padding:0px; cursor:text; background:#222;}
.piro_nav{position:absolute;bottom:0;left:50%;margin:0;display:block; padding:0; background:none;}
.caption p{ display:block; margin:0;padding:4px 28px 4px 38px; text-align:center; font-weight:normal; background:black; color:white; font-size:12px;}

a.piro_close{position:absolute;top:20px;right:20px;height:35px;width:35px;background:url(images/theme/close_btn.png) no-repeat;cursor:pointer;z-index:100006;}
a:hover.piro_close{background:url(images/theme/close_btn_h.png) no-repeat;}

a.piro_next{position:absolute;top:50%;width:35px; height:35px;right:20px;text-indent:-999em;outline:none; display:block; margin:-18px 0 0 0;background:url(images/theme/next.png) center right no-repeat; border:none; cursor:pointer;z-index:1000000001}
a:hover.piro_next{background:url(images/theme/next_h.png) center right no-repeat;}

a.piro_prev{position:absolute;top:50%;width:35px; height:35px;left:20px; text-indent:-999em; outline:none;display:block;margin:-18px 0 0 0;background: url(images/theme/prev.png) center left no-repeat;border:none; cursor:pointer; z-index:1000000000}
a:hover.piro_prev{background:url(images/theme/prev_h.png) center left no-repeat;}

.pirobox_content {position:absolute; top:50%; left: 50%; padding:0; width: 800px; height: 600px; margin:-300px 0 0 -400px; display:block; z-index:99998;font-family:Trebuchet MS,Arial;}
.pirobox_content tbody,th{margin:0;padding:0;border:none;}
.pirobox_content img{ margin:0; padding:0; border:none;}

.t_l{background:url(images/theme/t_l.png) no-repeat; width:20px; height:20px;}
.t_r{background: url(images/theme/t_r.png) no-repeat; width:20px; height:20px;}
.t_c{height:20px; background:url(images/theme/t_c.png) repeat-x;}

.c_l{width:20px; background: url(images/theme/c_l.png) repeat-y;}
.c_c{background:black; margin:0; padding:0;}
.c_c div{width:760px; height:560px; margin:0; padding:0 0 0px 0;}
.c_r{width:20px; background: url(images/theme/c_r.png) repeat-y;}

.b_c{height:20px; background:url(images/theme/b_c.png) repeat-x;}
.b_l{background:url(images/theme/b_l.png) no-repeat; width:20px; height:20px;}
.b_r{background:url(images/theme/b_r.png) no-repeat; width:20px; height:20px;}
.box_img{ position:absolute; z-index:99995; background: url(images/theme/img_bg.png);width: 100%; top:30px; left:30px; height: 100%; padding:0;}
.err_mess{ position:absolute;bottom:20px; color:white; padding:0; margin:0 0 0 20px; display:block;}
.err_mess a{color:red; font-weight:700;}
.number{position:absolute;margin-left:3px;height:18px;width:30px; padding:3px;left:0;color:#666;bottom:1px; font-size:11px;}
a.link_to {position:absolute;margin-right:6px;height:20px;width:20px;right:0;color:#999;bottom:3px; background:url(images/theme/link_out.png) no-repeat; text-indent:-999em;}
a:hover.link_to { background:url(images/theme/link_out_h.png) no-repeat;}
a.play{position:absolute;top:20px!important;top:20px;left:20px!important;left:20px;width:40px; height:40px; margin:0; outline:none; display:block;background:url(images/theme/play.png) no-repeat; text-indent:-999em; border:none;cursor:pointer;}
a:hover.play{background:url(images/theme/play_h.png) no-repeat;}
a.stop{position:absolute;top:20px!important;top:20px;left:20px!important;left:20px;;width:40px; height:40px; margin:0; outline:none; display:block;background:url(images/theme/pause.png) no-repeat;text-indent:-999em; border:none;cursor:pointer;}
a:hover.stop{background:url(images/theme/pause_h.png) no-repeat;}

/*::::: SAYFALAMA ::::::::*/
#sayfa_container{position:relative; margin:0 0 10px 0px; padding:0px; float:left; width:675px; height:25px; background:url(images/theme/manset_list_bg.png);}
#sayfa_container .sayfa .baslik{list-style:none; float:left; margin:0px; padding:0px; height:25px; color:#FFF; font-family:"Arial"; font-weight:bold; font-size:14px; line-height:25px; padding:0 10px;}
#sayfa_container .sayfa ul{	list-style:none; float:left; margin:0px; padding:0px;}
#sayfa_container .sayfa ul li{list-style:none; float:left; margin:0 4px 0 0; padding:4px; border:1px solid #dec185; width:17px; height:17px; vertical-align:middle; text-align:center; background:#f6f0e3; color:#e4cc99; font-family:"Arial"; font-weight:bold; font-size:14px;}
#sayfa_container .sayfa ul li:hover{background:#e4cc99; color:#fff; }
#sayfa_container .sayfa ul li.selected{background:#e4cc99; color:#fff;}
#sayfa_container .sayfa ul li.ilk_sayfa{ background:#f6f0e3 url(images/theme/first.png)}
#sayfa_container .sayfa ul li.ilk_sayfa:hover{ background:#e4cc99 url(images/theme/first.png) no-repeat center bottom;}
#sayfa_container .sayfa ul li.onceki_sayfa{ background:#f6f0e3 url(images/theme/left.png) no-repeat;}
#sayfa_container .sayfa ul li.onceki_sayfa:hover{ background:#e4cc99 url(images/theme/left.png) no-repeat center bottom;}
#sayfa_container .sayfa ul li.son_sayfa{ background:#f6f0e3 url(images/theme/last.png) no-repeat center top;;}
#sayfa_container .sayfa ul li.son_sayfa:hover{ background:#e4cc99 url(images/theme/last.png) no-repeat center bottom;}
#sayfa_container .sayfa ul li.sonraki_sayfa{ background:#f6f0e3 url(images/theme/right.png) no-repeat;}
#sayfa_container .sayfa ul li.sonraki_sayfa:hover{ background:#e4cc99 url(images/theme/right.png) no-repeat center bottom;}


/*::::: LINK LIST :::::*/
#link_list ul{position:relative; margin:10px 0 0 0px; padding:0 0 0 0px;float:left; width:100%}
#link_list li{list-style:none; margin:0; padding:0 0px 0 5px; height:30px; line-height:30px; border-bottom:1px solid #f7f1dd;}
#link_list li:hover{ background:url(images/theme/link_siyah_bg.png);}
#link_list li a{padding:0 0px 0 15px; height:30px; line-height:30px; display:block; background:url(images/theme/link_ico.png) left center no-repeat; color: #f7f1dd; text-decoration: none; font-size:14px; font-family: Arial; font-weight: normal}

/*::::: PERSONEL LIST :::::*/
#personel_list ul{margin:0 -20px 0 0; padding:0px; display:table; list-style:none; word-spacing:-1em;}
#personel_list li{width:170px; margin:0 19px 20px 0; padding:0px; display:inline-block; vertical-align:top; word-spacing:0;}
#personel_list li a{display:block; background:url(images/theme/resim_bg.png); border:1px solid #554833; color: #f7f1dd; text-decoration: none; font-size:14px; font-family: Arial; font-weight: normal}
#personel_list li a:hover{background:url(images/theme/resim_bg_over.png); border:1px solid #705d3f;}
#personel_list li img{	list-style:none; float:left; margin: 0 10px 10px 0; padding:4px; text-align:center; vertical-align:middle;}
#personel_list li h2{ margin:0 5px 10px; padding:0; text-decoration: none; font-size:16px; top:0px; color:#FFF}
.personel_foto{ padding:4px; text-align:center; background:url(images/theme/resim_bg.png); border:1px solid #554833;}
/*::::: DUYURULAR :::::*/
#duyurular ul{position:relative; margin:0px; padding:0 0 0 0px;float:left; width:100%}
#duyurular li{list-style:none; margin:0 0 10px 0; padding:0 0px 10px 50px; border-bottom:0px solid #e0b469;}
#duyurular li a{ display:block;}
#duyurular li a:hover{ text-decoration:underline;}
#duyurular li div{ position:absolute; left:0px; float:left; padding-top:5px; width:50px;}
#duyurular li div .gun{ margin-bottom:5px; float:left;color: #e1d8ba; text-decoration: none; font-size:34px; font-family: "century gothic"; font-weight: bold;}
#duyurular li div .ay{ color: #e1d8ba; text-decoration: none; font-size:20px; font-family: "century gothic"; font-weight: bold; text-align:center;}

/*::::: MAKALELER :::::*/
#makale ul{margin:0 -20px 40px 0; padding:0px; display:table; list-style:none; word-spacing:-1em;}
#makale li{width:calc(50% - 20px); margin:0 20px 20px 0; padding:0px; display:inline-block; vertical-align:top; word-spacing:0;}
#makale li a{ display:block; color: #ffffff; text-decoration: none; font-size: 13px; font-family: "Arial"; font-weight: normal; line-height:150%}
#makale li a:hover{ text-decoration:underline;}
#makale li img{	list-style:none; float:left; margin: 0 30px 10px 0; padding:4px; text-align:center; vertical-align:middle; background:url(images/theme/resim_bg.png); border:1px solid #554833;}

/*::::: ALBUM ::::::::*/
#album_container {position:relative; margin:20px -10px; padding:0px;}
#album_container2 {position:relative; margin:0px -10px 0 -10px; padding:0px;}
#album{	list-style:none; float:left; margin:0px; padding:0px;}
#referans_album{list-style:none; float:left; margin:0; padding:0px 0 0 0;}
#foto, #album .foto{	list-style:none; float:left; margin:10px; padding:4px; text-align:center; vertical-align:middle; background:url(images/theme/resim_bg.png); border:1px solid #554833;}
#foto:hover, #album .foto:hover{background:url(images/theme/resim_bg_over.png); border:1px solid #705d3f;}

/*::::: FOOTER ::::::::*/
.altbanner { color: #f7f1dd; text-decoration: none; font-size: 12px; font-family: Arial; font-weight:normal; margin-top:10px;}
.altbanner ul{margin:0 0px; padding:0;color: #f7f1dd; text-decoration: none; font-size: 12px; font-family: Arial; font-weight:bold; }
.altbanner li{ list-style:none; margin:0px;}
.altbanner a{font-family:arial; font-size:12px; font-weight:normal; color:#f7f1dd; text-decoration: none}
.altbanner a:hover{color:#000; text-decoration: underline}